This page was not yet optimized for use on mobile devices.
Cogito Jellyfish Certificate Authority Version 7.0
Certificate details
| Status | active |
|---|---|
| Valid from | 29.04.2026 |
| Valid until | 29.04.2031 |
| Scheme | ๐ฆ๐บ AU |
| Manufacturer | Cogito Group |
| Category | Other Devices and Systems |
| Security level | N/A |
| Protection profiles |
Certificate
Certification report
Extracted keywords
Protocols
SSH, SSL, TLSSecurity target
Extracted keywords
Symmetric Algorithms
AES, AES-256, DES, HMAC, HMAC-SHA-256, HMAC-SHA-384, HMAC-SHA-512Asymmetric Algorithms
RSA 4096, RSA 3072, RSA 2048, ECDSA, ECC, Diffie-Hellman, DH, DHE, DSAHash functions
SHA-1, SHA1, SHA-256, SHA-384, SHA-512, SHA256Schemes
MAC, Key ExchangeProtocols
SSH, SSL 2.0, SSL 3.0, SSL, TLS, TLS 1.2, TLS 1.0, TLS 1.1, TLS 1.3, TLSv1.1, TLSv1.2, IKE, IPsec, PGPRandomness
DRBG, RBGElliptic Curves
P-384, P-256, P-521, NIST P-521, NIST P-384, NIST P-256, secp256r1, secp384r1, secp521r1Block cipher modes
CBC, GCM, CCMTLS cipher suites
TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384Claims
O.AUDIT_LOSS_RESPONSE, O.AUDIT_PROTECTION, O.CERTIFICATES, O.CONFIGURATION_MANAGEMENT, O.DISPLAY_BANNER, O.INTEGRITY_PROTECTION, O.NON_REPUDIATION, O.PROTECTED_COMMUNICATIONS, O.RECOVERY, O.RESIDUAL_INFORMATION_CLEARING, O.SESSION_LOCK, O.SYSTEM_MONITORING, O.TOE_ADMINISTRATION, O.TSF_SELF_TEST, O.VERIFIABLE_UPDATES, O.RESIDUAL_INFORMATION_CLEA, T.PRIVILEGED_USER_ERROR, T.TSF_FAILURE, T.UNAUTHENTICATED_TRANSACTIONS, T.UNAUTHORISED_ACCESS, T.UNAUTHORISED_UPDATE, T.UNDETECTED_ACTIONS, T.USER_DATA_REUSE, T.WEAK_CRYPTO, T.UNAUTHENTICATED_TRANSACTI, A.NO_GENERAL_PURPOSE, A.PHYSICAL, A.TRUSTED_ADMIN, OE.CRYPTOGRAPHY, OE.NO_GENERAL_PURPOSE, OE.KEY_ARCHIVAL, OE.PHYSICAL, OE.PUBLIC_KEY_PROTECTION, OE.SESSION_PROTECTION_REMOTE, OE.TOE_ADMINISTRATION, OE.TRUSTED_ADMIN, OE.TRUSTED_PLATFORMSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ALC_CMS.2, ATE_IND.1, AVA_VAN.1Security Functional Requirements (SFR)
FAU_ADP_EXT.1, FAU_GCR_EXT.1, FAU_GEN.1, FAU_GEN.2, FAU_SAR.1, FAU_SAR.3, FAU_SCR_EXT.1, FAU_SEL.1, FAU_STG.1, FAU_STG.4, FAU_STG_EXT.1, FAU_STG_EXT.2, FAU_ADP_EXT.1.1, FAU_GCR_EXT.1.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.3.1, FAU_STG.1.1, FAU_STG.1.2, FAU_STG.4.1, FAU_SCR_EXT.1.1, FAU_STG_EXT.2.1, FCO_NRO_EXT.2, FCO_NRR_EXT.2, FCO_NRO_EXT.2.1, FCO_NRO_EXT.2.3, FCO_NRO_EXT.2.4, FCO_NRO_EXT.2.5, FCO_NRR_EXT.2.1, FCS_CDP_EXT.1, FCS_CKM.1, FCS_CKM.2, FCS_CKM_EXT.1, FCS_CKM_EXT.4, FCS_CKM_EXT.5, FCS_CKM_EXT.6, FCS_CKM_EXT.7, FCS_CKM_EXT.8, FCS_COP.1, FCS_RBG_EXT.1, FCS_STG_EXT.1, FCS_TLSS_EXT.1, FCS_RBG_EXT.1.2, FCS_TLSS_EXT.2.4, FCS_KSH_EXT.1, FCS_TLSC_EXT.2, FCS_TLSS_EXT.2, FCS_CDP_EXT.1.1, FCS_CKM.1.1, FCS_CKM.2.1, FCS_CKM_EXT.1.1, FCS_CKM_EXT.4.1, FCS_CKM_EXT.4.2, FCS_CKM_EXT.5.1, FCS_CKM_EXT.5.2, FCS_CKM_EXT.6.1, FCS_CKM_EXT.6.2, FCS_CKM_EXT.6.3, FCS_CKM_EXT.6.4, FCS_CKM_EXT.6.5, FCS_CKM_EXT.7.1, FCS_CKM_EXT.7.2, FCS_CKM_EXT.7.3, FCS_CKM_EXT.7.4, FCS_CKM_EXT.8.1, FCS_CKM_EXT.8.2, FCS_CKM_EXT.8.3, FCS_COP.1.1, FCS_RBG_EXT.1.1, FCS_STG_EXT.1.1, FCS_TLSS_EXT.1.1, FCS_TLSS_EXT.1.2, FCS_TLSS_EXT.1.3, FCS_TLSS_EXT.1.4, FDP_CER_EXT.1, FDP_CER_EXT.2, FDP_CER_EXT.3, FDP_CRL_EXT.1, FDP_CSI_EXT.1, FDP_ITT.1, FDP_RIP.1, FDP_STG_EXT.1, FDP_CER_EXT.4, FDP_SDP_EXT.1, FDP_CER_EXT.1.1, FDP_CER_EXT.1.2, FDP_CER_EXT.1.3, FDP_CER_EXT.2.1, FDP_CER_EXT.3.1, FDP_CRL_EXT.1.1, FDP_CSI_EXT.1.1, FDP_CSI_EXT.1.2, FDP_ITT.1.1, FDP_RIP.1.1, FDP_STG_EXT.1.1, FIA_AFL.1, FIA_PMG_EXT.1, FIA_UAU.7, FIA_CMCS_EXT.1, FIA_UAU_EXT.1, FIA_UIA_EXT.1, FIA_CMCS_EXT.1.3, FIA_CMCC_EXT.1, FIA_ENR_EXT.1, FIA_ESTC_EXT.1, FIA_ESTC_EXT.2, FIA_ESTS_EXT.1, FIA_ESTS_EXT.2, FIA_PSK_EXT.1, FIA_AFL.1.1, FIA_AFL.1.2, FIA_CMCS_EXT.1.1, FIA_CMCS_EXT.1.2, FIA_CMCS_EXT.1.4, FIA_CMCS_EXT.1.5, FIA_PMG_EXT.1.1, FIA_UAU.7.1, FIA_UAU_EXT.1.1, FIA_UIA_EXT.1.1, FIA_UIA_EXT.1.2, FIA_UIA_EXT.1.3, FMT_MOF.1, FMT_MTD.1, FMT_SMF.1, FMT_SMR.2, FMT_MOF.1.1, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.2.1, FMT_SMR.2.2, FMT_SMR.2.3, FPR_TUD_EXT.1, FPT_APW_EXT.1, FPT_FLS.1, FPT_ITT.1, FPT_KST_EXT.1, FPT_KST_EXT.2, FPT_NPE_EXT.1, FPT_RCV.1, FPT_SKP_EXT.1, FPT_STM.1, FPT_TUD_EXT.1, FPT_SKY_EXT.1, FPT_SKY_EXT.2, FPT_TST_EXT.1, FPT_TST_EXT.2, FPT_APW_EXT.1.1, FPT_FLS.1.1, FPT_ITT.1.1, FPT_KST_EXT.1.1, FPT_KST_EXT.2.1, FPT_NPE_EXT.1.1, FPT_NPE_EXT.1.2, FPT_RCV.1.1, FPT_SKP_EXT.1.1, FPT_STM.1.1, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_TUD_EXT.1.4, FTA_SSL.3, FTA_SSL.4, FTA_TAB.1, FTA_SSL_EXT.1, FTA_SSL.3.1, FTA_SSL.4.1, FTA_TAB.1.1, FTP_ITC.1, FTP_TRP.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3Standards
FIPS 186-5, FIPS PUB 186-4, FIPS 140-3, FIPS 140-2, NIST SP 800-38A, NIST SP 800-38D, NIST SP 800-57, NIST SP 800-90, PKCS7, PKCS#11, RFC 5280, RFC 2511, RFC 5019, RFC 3526, RFC 2818, RFC 5246, RFC 5289, RFC 6960, RFC 5272, RFC 6402, RFC 5474, RFC 5273, RFC 6955, RFC 8603, RFC 3268, RFC6960, X.509Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
Certificate Number: 2026/164Extracted SARs
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.2, ATE_IND.1, AVA_VAN.1Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Other Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/AISEP_Certificate_2026_164_EFV-T002%20-%20Cogito%20Jellyfish%20CA%20v7_OS.pdf",
"dgst": "6466f26d55071b27",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "Certificate Number: 2026/164",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL1",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"7.0"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"3e51a98255611123"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Cogito Group",
"manufacturer_web": "https://cogitogroup.net/",
"name": "Cogito Jellyfish Certificate Authority Version 7.0",
"not_valid_after": "2031-04-29",
"not_valid_before": "2026-04-29",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "AISEP_Certificate_2026_164_EFV-T002 - Cogito Jellyfish CA v7_OS.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"AU": {
"Certificate Number: 2026/164": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/CreationDate": "D:20260615112551+10\u002700\u0027",
"/ModDate": "D:20260615112551+10\u002700\u0027",
"pdf_file_size_bytes": 146311,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "AISEP-CC-CR-2026-EFV-T002-CR-V1.0.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"SSH": {
"SSH": 1
},
"TLS": {
"SSL": {
"SSL": 1
},
"TLS": {
"TLS": 4
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-3": 1
},
"RFC": {
"RFC 5280": 1
},
"X509": {
"X.509": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/CreationDate": "D:20260504122211+10\u002700\u0027",
"/ModDate": "D:20260504122211+10\u002700\u0027",
"pdf_file_size_bytes": 1376102,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/",
"https://www.cyber.gov.au/ism",
"https://www.cyber.gov.au/sites/default/files/2019-03/AISEP_Policy_Manual.pdf"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 18
},
"st_filename": "C-J-CA-ST-11.0 - Security Target - Cogito - Jellyfish Leviathan CA - v11.0.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 8
},
"ECDSA": {
"ECDSA": 4
}
},
"FF": {
"DH": {
"DH": 1,
"DHE": 1,
"Diffie-Hellman": 2
},
"DSA": {
"DSA": 1
}
},
"RSA": {
"RSA 2048": 1,
"RSA 3072": 1,
"RSA 4096": 1
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.NO_GENERAL_PURPOSE": 2,
"A.PHYSICAL": 2,
"A.TRUSTED_ADMIN": 2
},
"O": {
"O.AUDIT_LOSS_RESPONSE": 3,
"O.AUDIT_PROTECTION": 3,
"O.CERTIFICATES": 2,
"O.CONFIGURATION_MANAGEMENT": 2,
"O.DISPLAY_BANNER": 2,
"O.INTEGRITY_PROTECTION": 2,
"O.NON_REPUDIATION": 2,
"O.PROTECTED_COMMUNICATIONS": 3,
"O.RECOVERY": 1,
"O.RESIDUAL_INFORMATION_CLEA": 1,
"O.RESIDUAL_INFORMATION_CLEARING": 1,
"O.SESSION_LOCK": 1,
"O.SYSTEM_MONITORING": 2,
"O.TOE_ADMINISTRATION": 3,
"O.TSF_SELF_TEST": 2,
"O.VERIFIABLE_UPDATES": 3
},
"OE": {
"OE.CRYPTOGRAPHY": 3,
"OE.KEY_ARCHIVAL": 2,
"OE.NO_GENERAL_PURPOSE": 2,
"OE.PHYSICAL": 2,
"OE.PUBLIC_KEY_PROTECTION": 1,
"OE.SESSION_PROTECTION_REMOTE": 1,
"OE.TOE_ADMINISTRATION": 1,
"OE.TRUSTED_ADMIN": 2,
"OE.TRUSTED_PLATFORM": 1
},
"T": {
"T.PRIVILEGED_USER_ERROR": 4,
"T.TSF_FAILURE": 2,
"T.UNAUTHENTICATED_TRANSACTI": 4,
"T.UNAUTHENTICATED_TRANSACTIONS": 1,
"T.UNAUTHORISED_ACCESS": 2,
"T.UNAUTHORISED_UPDATE": 2,
"T.UNDETECTED_ACTIONS": 2,
"T.USER_DATA_REUSE": 2,
"T.WEAK_CRYPTO": 2
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 7
},
"AGD": {
"AGD_OPE.1": 10,
"AGD_PRE.1": 6
},
"ALC": {
"ALC_CMC.1": 4,
"ALC_CMS.1": 1,
"ALC_CMS.2": 4
},
"ATE": {
"ATE_IND.1": 5
},
"AVA": {
"AVA_VAN.1": 6
}
},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_ADP_EXT.1": 12,
"FAU_ADP_EXT.1.1": 1,
"FAU_GCR_EXT.1": 7,
"FAU_GCR_EXT.1.1": 1,
"FAU_GEN.1": 6,
"FAU_GEN.1.1": 2,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 6,
"FAU_GEN.2.1": 1,
"FAU_SAR.1": 6,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1,
"FAU_SAR.3": 6,
"FAU_SAR.3.1": 1,
"FAU_SCR_EXT.1": 7,
"FAU_SCR_EXT.1.1": 1,
"FAU_SEL.1": 5,
"FAU_STG.1": 14,
"FAU_STG.1.1": 2,
"FAU_STG.1.2": 2,
"FAU_STG.4": 8,
"FAU_STG.4.1": 1,
"FAU_STG_EXT.1": 6,
"FAU_STG_EXT.2": 8,
"FAU_STG_EXT.2.1": 1
},
"FCO": {
"FCO_NRO_EXT.2": 7,
"FCO_NRO_EXT.2.1": 2,
"FCO_NRO_EXT.2.3": 1,
"FCO_NRO_EXT.2.4": 1,
"FCO_NRO_EXT.2.5": 1,
"FCO_NRR_EXT.2": 7,
"FCO_NRR_EXT.2.1": 1
},
"FCS": {
"FCS_CDP_EXT.1": 10,
"FCS_CDP_EXT.1.1": 1,
"FCS_CKM.1": 11,
"FCS_CKM.1.1": 3,
"FCS_CKM.2": 8,
"FCS_CKM.2.1": 1,
"FCS_CKM_EXT.1": 37,
"FCS_CKM_EXT.1.1": 4,
"FCS_CKM_EXT.4": 9,
"FCS_CKM_EXT.4.1": 1,
"FCS_CKM_EXT.4.2": 1,
"FCS_CKM_EXT.5": 8,
"FCS_CKM_EXT.5.1": 2,
"FCS_CKM_EXT.5.2": 2,
"FCS_CKM_EXT.6": 6,
"FCS_CKM_EXT.6.1": 5,
"FCS_CKM_EXT.6.2": 1,
"FCS_CKM_EXT.6.3": 1,
"FCS_CKM_EXT.6.4": 1,
"FCS_CKM_EXT.6.5": 1,
"FCS_CKM_EXT.7": 9,
"FCS_CKM_EXT.7.1": 1,
"FCS_CKM_EXT.7.2": 1,
"FCS_CKM_EXT.7.3": 1,
"FCS_CKM_EXT.7.4": 1,
"FCS_CKM_EXT.8": 9,
"FCS_CKM_EXT.8.1": 1,
"FCS_CKM_EXT.8.2": 1,
"FCS_CKM_EXT.8.3": 1,
"FCS_COP.1": 54,
"FCS_COP.1.1": 4,
"FCS_KSH_EXT.1": 3,
"FCS_RBG_EXT.1": 11,
"FCS_RBG_EXT.1.1": 1,
"FCS_RBG_EXT.1.2": 2,
"FCS_STG_EXT.1": 7,
"FCS_STG_EXT.1.1": 1,
"FCS_TLSC_EXT.2": 3,
"FCS_TLSS_EXT.1": 7,
"FCS_TLSS_EXT.1.1": 1,
"FCS_TLSS_EXT.1.2": 1,
"FCS_TLSS_EXT.1.3": 1,
"FCS_TLSS_EXT.1.4": 1,
"FCS_TLSS_EXT.2": 3,
"FCS_TLSS_EXT.2.4": 1
},
"FDP": {
"FDP_CER_EXT.1": 8,
"FDP_CER_EXT.1.1": 1,
"FDP_CER_EXT.1.2": 1,
"FDP_CER_EXT.1.3": 1,
"FDP_CER_EXT.2": 7,
"FDP_CER_EXT.2.1": 1,
"FDP_CER_EXT.3": 7,
"FDP_CER_EXT.3.1": 1,
"FDP_CER_EXT.4": 3,
"FDP_CRL_EXT.1": 8,
"FDP_CRL_EXT.1.1": 1,
"FDP_CSI_EXT.1": 7,
"FDP_CSI_EXT.1.1": 1,
"FDP_CSI_EXT.1.2": 1,
"FDP_ITT.1": 8,
"FDP_ITT.1.1": 1,
"FDP_RIP.1": 6,
"FDP_RIP.1.1": 1,
"FDP_SDP_EXT.1": 3,
"FDP_STG_EXT.1": 7,
"FDP_STG_EXT.1.1": 1
},
"FIA": {
"FIA_AFL.1": 7,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_CMCC_EXT.1": 3,
"FIA_CMCS_EXT.1": 10,
"FIA_CMCS_EXT.1.1": 1,
"FIA_CMCS_EXT.1.2": 1,
"FIA_CMCS_EXT.1.3": 2,
"FIA_CMCS_EXT.1.4": 1,
"FIA_CMCS_EXT.1.5": 1,
"FIA_ENR_EXT.1": 3,
"FIA_ESTC_EXT.1": 2,
"FIA_ESTC_EXT.2": 2,
"FIA_ESTS_EXT.1": 2,
"FIA_ESTS_EXT.2": 2,
"FIA_PMG_EXT.1": 8,
"FIA_PMG_EXT.1.1": 1,
"FIA_PSK_EXT.1": 3,
"FIA_UAU.7": 7,
"FIA_UAU.7.1": 1,
"FIA_UAU_EXT.1": 9,
"FIA_UAU_EXT.1.1": 1,
"FIA_UIA_EXT.1": 10,
"FIA_UIA_EXT.1.1": 1,
"FIA_UIA_EXT.1.2": 1,
"FIA_UIA_EXT.1.3": 1
},
"FMT": {
"FMT_MOF.1": 41,
"FMT_MOF.1.1": 5,
"FMT_MTD.1": 8,
"FMT_MTD.1.1": 1,
"FMT_SMF.1": 7,
"FMT_SMF.1.1": 1,
"FMT_SMR.2": 7,
"FMT_SMR.2.1": 3,
"FMT_SMR.2.2": 1,
"FMT_SMR.2.3": 1
},
"FPR": {
"FPR_TUD_EXT.1": 1
},
"FPT": {
"FPT_APW_EXT.1": 8,
"FPT_APW_EXT.1.1": 1,
"FPT_FLS.1": 5,
"FPT_FLS.1.1": 1,
"FPT_ITT.1": 8,
"FPT_ITT.1.1": 1,
"FPT_KST_EXT.1": 8,
"FPT_KST_EXT.1.1": 1,
"FPT_KST_EXT.2": 8,
"FPT_KST_EXT.2.1": 1,
"FPT_NPE_EXT.1": 8,
"FPT_NPE_EXT.1.1": 1,
"FPT_NPE_EXT.1.2": 1,
"FPT_RCV.1": 6,
"FPT_RCV.1.1": 1,
"FPT_SKP_EXT.1": 8,
"FPT_SKP_EXT.1.1": 1,
"FPT_SKY_EXT.1": 4,
"FPT_SKY_EXT.2": 2,
"FPT_STM.1": 6,
"FPT_STM.1.1": 1,
"FPT_TST_EXT.1": 3,
"FPT_TST_EXT.2": 3,
"FPT_TUD_EXT.1": 8,
"FPT_TUD_EXT.1.1": 1,
"FPT_TUD_EXT.1.2": 1,
"FPT_TUD_EXT.1.3": 1,
"FPT_TUD_EXT.1.4": 1
},
"FTA": {
"FTA_SSL.3": 7,
"FTA_SSL.3.1": 1,
"FTA_SSL.4": 7,
"FTA_SSL.4.1": 1,
"FTA_SSL_EXT.1": 2,
"FTA_TAB.1": 7,
"FTA_TAB.1.1": 1
},
"FTP": {
"FTP_ITC.1": 7,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP.1": 7,
"FTP_TRP.1.1": 1,
"FTP_TRP.1.2": 1,
"FTP_TRP.1.3": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 1
},
"CCM": {
"CCM": 2
},
"GCM": {
"GCM": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 1
},
"IPsec": {
"IPsec": 3
},
"PGP": {
"PGP": 1
},
"SSH": {
"SSH": 2
},
"TLS": {
"SSL": {
"SSL": 1,
"SSL 2.0": 1,
"SSL 3.0": 1
},
"TLS": {
"TLS": 26,
"TLS 1.0": 1,
"TLS 1.1": 2,
"TLS 1.2": 2,
"TLS 1.3": 1,
"TLSv1.1": 1,
"TLSv1.2": 1
}
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 1
},
"MAC": {
"MAC": 1
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"NIST P-256": 1,
"NIST P-384": 1,
"NIST P-521": 1,
"P-256": 7,
"P-384": 13,
"P-521": 7,
"secp256r1": 2,
"secp384r1": 2,
"secp521r1": 2
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 1,
"SHA1": 2
},
"SHA2": {
"SHA-256": 4,
"SHA-384": 4,
"SHA-512": 4,
"SHA256": 2
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 1
},
"RNG": {
"RBG": 4
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 1,
"FIPS 140-3": 5,
"FIPS 186-5": 1,
"FIPS PUB 186-4": 6
},
"NIST": {
"NIST SP 800-38A": 3,
"NIST SP 800-38D": 3,
"NIST SP 800-57": 3,
"NIST SP 800-90": 1
},
"PKCS": {
"PKCS#11": 4,
"PKCS7": 4
},
"RFC": {
"RFC 2511": 1,
"RFC 2818": 2,
"RFC 3268": 1,
"RFC 3526": 1,
"RFC 5019": 1,
"RFC 5246": 1,
"RFC 5272": 1,
"RFC 5273": 1,
"RFC 5280": 16,
"RFC 5289": 2,
"RFC 5474": 1,
"RFC 6402": 3,
"RFC 6955": 1,
"RFC 6960": 2,
"RFC 8603": 1,
"RFC6960": 1
},
"X509": {
"X.509": 9
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 8,
"AES-256": 1
}
},
"DES": {
"DES": {
"DES": 1
}
},
"constructions": {
"MAC": {
"HMAC": 1,
"HMAC-SHA-256": 2,
"HMAC-SHA-384": 2,
"HMAC-SHA-512": 2
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 3,
"TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 3
}
},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Sam Keogh",
"/CreationDate": "D:20260424160744+10\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/MSIP_Label_ee622797-e3ba-4202-b3a6-fff47638bcb3_ActionId": "9cbfa650-f818-4497-a34e-f30981878a19",
"/MSIP_Label_ee622797-e3ba-4202-b3a6-fff47638bcb3_ContentBits": "0",
"/MSIP_Label_ee622797-e3ba-4202-b3a6-fff47638bcb3_Enabled": "true",
"/MSIP_Label_ee622797-e3ba-4202-b3a6-fff47638bcb3_Method": "Privileged",
"/MSIP_Label_ee622797-e3ba-4202-b3a6-fff47638bcb3_Name": "Unmarked",
"/MSIP_Label_ee622797-e3ba-4202-b3a6-fff47638bcb3_SetDate": "2023-09-04T06:32:38Z",
"/MSIP_Label_ee622797-e3ba-4202-b3a6-fff47638bcb3_SiteId": "65598689-ec56-4457-8b44-760597bbd2a2",
"/MSIP_Label_f0480e2e-9d41-43e7-80d5-4c42e226b084_ActionId": "0037547c-4760-4652-a5c8-9d3760ced63b",
"/MSIP_Label_f0480e2e-9d41-43e7-80d5-4c42e226b084_ContentBits": "3",
"/MSIP_Label_f0480e2e-9d41-43e7-80d5-4c42e226b084_Enabled": "true",
"/MSIP_Label_f0480e2e-9d41-43e7-80d5-4c42e226b084_Method": "Privileged",
"/MSIP_Label_f0480e2e-9d41-43e7-80d5-4c42e226b084_Name": "INTERNAL USE",
"/MSIP_Label_f0480e2e-9d41-43e7-80d5-4c42e226b084_SetDate": "2022-05-18T01:20:38Z",
"/MSIP_Label_f0480e2e-9d41-43e7-80d5-4c42e226b084_SiteId": "ea5c0593-7548-4d51-9520-14aed1248493",
"/ModDate": "D:20260424160744+10\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"/Subject": "Security Target",
"/Title": "Jellyfish CA",
"pdf_file_size_bytes": 1238223,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://doi.org/10.17487/RFC5280",
"https://csrc.nist.gov/projects/Cryptographic-Algorithm-Validation-Program/details?source=A\u0026number=1657",
"https://web.jellyfish.server/pki/templates/manage/licensed",
"https://commoncriteriaportal.org/files/ccfiles/CCPART2V3.1R5.pdf",
"https://commoncriteriaportal.org/files/ccfiles/CCPART1V3.1R5.pdf",
"https://pkg.go.dev/crypto",
"https://commoncriteriaportal.org/files/ccfiles/CCPART3V3.1R5.pdf",
"https://doi.org/10.17487/RFC3852",
"https://commoncriteriaportal.org/files/ccfiles/CEMV3.1R5.pdf",
"https://doi.org/10.17487/RFC4211",
"https://www.niap-ccevs.org/protectionprofiles/420",
"https://doi.org/10.17487/RFC5272"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 88
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_ca_v2.1.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/AISEP-CC-CR-2026-EFV-T002-CR-V1.0.pdf",
"scheme": "AU",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/C-J-CA-ST-11.0%20-%20Security%20Target%20-%20Cogito%20-%20Jellyfish%20Leviathan%20CA%20-%20v11.0.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "a7299d9636429dbddfb9e95fc8ac054d24e7e05ea0977fd62e3c15a105e2ffa7",
"source_hash": "d0509d7f820528244527fb3ec4985d9573cd17b741376fd99c0d1fd7820738ba",
"txt_hash": "1d846872f8bbde062998fe44d31f16cee06e73c1862ecf501f168767e7c18e8b"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "0b86a30dcdf9d821cf554b0be65deec6f6415a223e696d0f565625fa9e8589d9",
"source_hash": "f13c5a13c85b7cd329371509de7f28d57df7c9393441e4b68a48bf35436176a5",
"txt_hash": "90340e10eea97722f9c92368d0e9e4f6f5e147ea882910162cbd7da80480f0eb"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "5519e819ed872173aee5ceee8dc338cf444acf6c908c950b03b11e915b3ee7c3",
"source_hash": "8ccb42e79f48929796038b0ad1fd70db80924da9a9d95d13b1c0c9940d7b13c0",
"txt_hash": "94eaee907356192bdbd2f2f11c097fb33968566fca49a1488f23518fb6a35898"
}
},
"status": "active"
}